body {
	background-color: #EEE;
	font: 11px arial, sans-serif;
	margin: 0;
	padding: 0;
}
a {
	color: #000;
	font: bold 11px arial, sans-serif;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
form, ul, ul li, input, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both;
}
#overall {
	background: url(../images/mainbg-new.gif) top left repeat-x;
	width: 100%;
}
#overall #site {
	width:970px;
}
#overall #site .header {
	background: url(../images/header-new.gif) top left no-repeat;
	height:127px;
	width:970px;
}
#overall #site .header .logo {
	margin: 31px 0 0 38px;
	text-align: left;
	width: 328px;
}
#overall #site .header .hdinfo {
	text-align: right;
	width: 400px;
}
#site .header .hdinfo .phone {
	color: #A2A2A2;
	display: block;
	font: normal 14px arial, sans-serif;
	margin: 10px 0 0 0;
}
#site .header .hdinfo .search {
	color: #FFF;
	float: right;
	font: bold 12px trebuchet ms, arial, sans-serif;
}
.social-icons {
	float: left;
	padding:5px 0px 20px 90px;
	margin-top:-28px;
}
.social-icons span {
	float:left;
	padding:0 10px 0 0;
}
.social-icons img {
	background:none!important;
	margin:0px!important;
	padding:0px!important;
}
#site .header .hdinfo .search td {
	color: #FFF;
	margin: 0 5px;
	vertical-align: middle;
}
#site .header .hdinfo .search td.search-header {
	font: 500 12px trebuchet ms, arial, sans-serif;
}
#site .header .hdinfo .search td * {
	vertical-align: middle;
}
#site .header .hdinfo .search td input.search-box {
	color: #999;
	font: bold 12px arial, sans-serif;
}
#site .headernav {
	background: url(../images/bluebg.gif) top left repeat-x;
	border: solid 2px #FFF;
	border-top: none;
	border-right: none;
	color: #FFF;
	font: normal 13px arial, sans-serif;
	margin-left:0px;/*071213*/
	padding: 5px 0;
	text-align: center;
	width: 100%;
}
#site .headernav * {
	vertical-align: middle;
}
#site .headernav a {
	background: url(../images/headnavsep.gif) center right no-repeat;
	color: #FFF;
	display: inline;
	padding: 5px 10px;
	text-decoration: none;
}
#site .headernav a:hover {
	text-decoration: underline;
}
#site .headernav a.cart {
	background: url(../images/cart.gif) center right no-repeat;
	padding-right: 30px;
}
#site .headernav a.cart:hover {
	color:#fff;
	text-decoration:underline;
}
#site #container {
	background: #FFF url(../images/bg.gif) top left repeat-y;
	margin-left: 0px;
	position: relative;
	width:970px;
	z-index: 1;
}
#site #container .left {
	padding-left: 4px;
	position: relative;
	text-align: left;
	width: 176px;
	z-index: 1;
}
#site #container .left img {
	background-color: #000;
	margin-left: -2px;
	padding: 2px 0 0 0;
}
#site #container .left .htmlbelownav {
	margin: 10px 0;
	padding-bottom:0px;
	position: relative;
	text-align: center;
	z-index: 1;
}
#site #container .left .htmlbelownav .chat {
	margin-bottom: 10px;
}
#site #container .left .htmlbelownav img {
	background: none;
}
#site #container .body {
	margin-left: 2px;
	width: 788px;
}
#site #container .body .breadcrumbs {
	background: #000000 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/footerbg.gif) repeat-x scroll left bottom;
	color: #AAA;
	margin-bottom: 2px;
	line-height: 0;
	padding: 5px;
	text-align: left;
}
#site #container .body .breadcrumbs img {
	padding: 0;
	margin: 0;
	display:none;
}
#site #container .body .breadcrumbs * {
	vertical-align: middle;
}
#site #container .body .breadcrumbs a {
	color: #AAA;
	font-weight: normal;
}
#site #container .body h1.name {
	background: #013989 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bluebg.gif) bottom left repeat-x;
	color: #FFF;
	font: bold 14px trebuchet ms, arial, sans-serif;
	padding: 7px 10px;
	text-align: left;
}
#site #container .body .vsep {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/vertsep.gif) center top repeat-y;
}
#site #container .body .hsep {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/contsep.gif) center center no-repeat;
	height: 11px;
}
#site .body .msgcont {
	/*background: #000 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/msgcont.gif) top left repeat-y;*/ 
                    width: 758px;
}
#site .body .msgcont .message {
	background: #000 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/msgbg.gif) bottom left no-repeat;
	width: 421px;
}
#site .body .msgcont .message h1 {
	font: 500 14px trebuceht ms, arial, sans-serif;
	color: #FFF;
	margin-left: 170px;
	padding: 10px 0 2px 0;
	text-align: left;
}
#site .body .msgcont .message p {
	color: #A2A2A2;
	margin-left: 170px;
	padding-right: 15px;
	padding-bottom: 8px;
	text-align: left;
}
#site .body .msgcont .newsletter {
	background: #E48200 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/newsletterbg.gif) bottom left repeat-x;
	border-left: solid 3px #FFF;
	height: 170px;
	text-align: left;
	width: 156px;
}
#site .body .msgcont .newsletter .newshead {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/newsletterpromo.gif) bottom right no-repeat;
	color: #FFFFFF;
	font: 500 15px trebuchet ms, arial, sans-serif;
	height: 36px;
	margin: 0;
	padding-left: 5px;
	position: relative;
}
* html #site .body .msgcont .newsletter .newshead {
	width: 156px;
}
#site .body .msgcont .newsletter .newshead p {
	position: absolute;
	top: 0px;
}
* html #site .body .msgcont .newsletter .newshead p {
	top: 15px;
}
#site .body .msgcont .newsletter form {
	margin: 0;
	padding: 0;
}
#site .body .msgcont .newsletter table {
	margin-top: 10px;
	width: 156px;
}
#site .body .msgcont .newsletter td {
	color: #FFF;
	font: bold 11px arial, sans-serif;
	padding: 0 10px;
}
#site .body .msgcont .newsletter td input.name-box, #site .body .msgcont .newsletter td input.email-box {
	color: #999;
	font: normal 11px arial, sans-serif;
	padding-left: 3px;
	width: 125px;
}
#site .body .msgcont .newsletter td input.name-box {
	margin: 7px 0;
}
#site .body .msgcont .newsletter td input.email-box {
	display: block;
	margin-bottom: 5px;
}
#container .body .specials {
	padding-top: 6px;
}
#container .body .specials h2.featured {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bluebg.gif) top left repeat-x;
	color: #FFF;
	font: 500 16px trebuche ms, arial, sans-serif;
	padding: 7px 0;
	text-indent: 10px;
	text-align: left;
	width: 785px;
	margin-bottom:5px;
	font-weight:bold;
}
#container .body .specials h2.featured span {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/headnavsep.gif) center right no-repeat;
	padding: 0 5px 0 0;
}
#container .body div.itemimg {
	text-align: center;
	width: 355px;
	margin-bottom:10px;
}
#container .body div.itemimg-new {
	text-align: center;
	width: 355px;
	border:1px solid #ddd;
	margin-bottom:10px;
}
#container .body div.iteminfo {
	font:normal 13px arial, sans-serif;
	text-align: justify;
	width:415px;
}
#container .body #product-info-table {
	font: normal 11px arial, sans-serif;
	width: 400px;
}
#container .body #product-info-table th {
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
	width: 100px;
}
#container .body #product-info-table th.sale {
	color: #E48200;
}
#container .body #product-info-table td {
	padding: 3px 5px;
	text-align: left;
}
#container .body #product-info-table td.sale-price {
	color: #E48200;
	font-weight: bold;
}
#container td.sale-price .save {
	color: #0B479D;
}
#container .body div.cross-sell h2 {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bluebg.gif) top left repeat-x;
	color: #FFF;
	font: bold 12px arial, sans-serif;
	padding: 7px;
	text-align: left;
}
#container .body div.name a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#container .body div.name a:hover {
	text-decoration: none;
}
#container .body div.price {
	color: #3B3B3B;
	font: normal 11px arial, sans-serif;
}
#container .body div.sale {
	color: #E45000;
	font: bold 11px arial, sans-serif;
}
#container .body p {
	padding: 0 0px;
}
#container .designby {
	bottom: 0;
	color: #999;
	display: block;
	font: normal 11px arial, sans-serif;
	left: 0;
	padding-bottom: 10px;
	position: absolute;
	width: 180px;
	visibility: visible;
	z-index: 9999;
}
#container .designby a {
	font: normal 11px arial, sans-serif;
	color: #999;
}
#container .designby b {
	display: block;
}
#overall #site #footer {
	/*background-color: #FFF;
	border-left: solid 2px #FFF;
	margin-left: -2px;
	width: 762px;*/
}
#overall #site #footer .footerlinks {
	/*background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/footerbg.gif) top left repeat-x;
	padding: 8px 0;*/
}
#overall #site #footer .footerlinks a {
	/*border-right: solid 1px #A2A2A2;
	color: #A2A2A2;
	font-weight: normal;
	padding: 0 10px;*/
}
#overall #site #footer .footerlinks a.last {
	/*border: none;*/
}
#overall #site .ccinfo {
	color: #999;
	margin: 10px 0;
	text-align: left;
}
#site .ccinfo .copyright {
	padding: 0 10px;
}
#site .ccinfo .copyright b {
	color: #666;
}
#site .ccinfo .copyright .address {
	margin: 10px 0 30px;
}
#site .ccinfo .copyright .address a {
	color: #999;
	font-weight: normal;
}
#site .ccinfo .icons {
	margin: 0 10px;
}
div#overall .multi-add tr.mutli-heading-row {
	background-color: #2C2C2C;
}
div#overall .multi-add input {
	text-align: right;
}
div#overall .multi-add td {
	font: normal 11px arial, sans-serif;
	padding: 3px 5px;
	text-align: left;
	width: 60px;
}
div#overall .multi-add td.image {
	width:120px;
	text-align:center;
}
div#overall .multi-add td.name {
	width:285px;
}
div#overall .multi-add td.check {
	width:20px;
}
div#overall .multi-add td input {
	margin: 0;
	padding: 0;
}
div#overall .multi-add tr.mutli-heading-row td {
	color: #FFF;
	font: bold 12px arial, san-serif;
}
div#overall .multi-add td.qty, div#overall .multi-add td.quantity {
}
div#overall .multi-add td.sale-price {
	color: #E48200;
	font-weight: bold;
}
#seo-related-links {
	margin-top: 10px;
	width: 100%;
}
#seo-related-links:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#seo-related-links h3 {
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bluebg.gif) top left repeat-x;
	color: #FFF;
	font: bold 12px/1.2 arial, sans-serif;
	height: 30px;
	padding: 7px 0 0 10px;
	text-align: left;
}
#seo-related-links ul {
	margin:0;
	padding: 0;
	list-style: none;
}
#seo-related-links ul.seo-links li {
	width: 47%;
	float: left;
	display: inline;
	background: url(dot.gif) 5px center no-repeat;
	margin: 0 0 0 10px;
	padding:0;
	text-align: left;
}
#seo-related-links ul.seo-links li.more {
	background: none;
	margin: 0;
	color: #E45000;
}
#seo-related-links ul.seo-links li a {
	text-decoration: underline;
	padding-left: 25px;
	display: block;
	_width: 100%;
}
#seo-related-links ul.seo-links li.more a {
	color: #E45000;
}
#seo-related-links ul.seo-links li a:hover {
	text-decoration: none;
}
.sitemap-header {
	font: bold 14px verdana;
	color: #000000;
	display: block;
	padding-top:  15px;
}
.sitemap-1 {
	font: bold 12px verdana;
	color: #000080;
	display: block;
	padding-left: 25px;
}
.sitemap-2 {
	font: normal 12px verdana;
	color: #0000FF;
	display: block;
	padding-left: 50px;
}
.sitemap-3 {
	font: normal 10px verdana;
	color: #0000FF;
	display: block;
	padding-left: 75px;
}
.sitemap-4 {
	font: normal 8px verdana;
	color: #0000FF;
	display: block;
	padding-left: 100px;
}
.qtyPricingContainer {
	width:250px;
	background-color:#EEE;
	margin-bottom:15px;
	margin-top:10px;
	margin-left:75px;
}
.qtyPricingTbl {
	width:250px;
	border-collapse:collapse;
}
.qtyPricingHeader {
	background-color:#084397;
	color:#FFF;
	font: bold 11px arial, sans-serif;
	text-align:center;
	border-left:1px solid #FFF;
	padding:3px 0;
	width: 250px;
}
.qtyPricingTbl .qtyPricingLeft {
	color:#666;
	width:50px;
	border-left:1px solid #FFF;
	font: 11px arial, sans-serif;
	text-align:center;
	padding:3px
}
.qtyPricingTbl .qtyPricingRight {
	color:#000;
	width:100px;
	border-left:1px solid #FFF;
	font: 11px arial, sans-serif;
	text-align:center;
	padding:3px
}
.qtyPricingTbl .qtyPricingBorderBottom {
	border-bottom:1px solid #FFF;
}
#nav {
	padding-bottom:10px;
	float: left;
	position:relative;
}
#nav li {
	z-index:999;
	width:172px;
	list-style:none;
}
#nav li ul li{ width:700px; background:#fff;}
.new-heading{ display:block;padding:15px 0px 10px 18px!important; background:#FFFFFF url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bg-grad-top.png) left top repeat-x;}
.new-heading a{ display:block; font-size:14px!important; color:#000!important;  font-weight:bold!important;}
.sub-box{ float:left; width:700px;}
.sub-box span{ float:left; width:208px; border-bottom:1px dotted #DAD9D4;  margin:0 10px 0 14px;}
.sub-box span a{ 
	background-image: none !important;
    color: #797979;
    display: block;
    font-size: 12px;
    padding: 5px;
	font-weight:normal;
	}
.sub-box span a:hover{ background:#E48200!important; color:#fff!important; text-decoration:none;}

#site #container .left #nav li a {
	display: block;
	padding: 5px;
	text-decoration:none;
	font-size: 12px;
	font-weight: normal;
 	
}
.sub-box span a:hover{ background:#E48200!important; color:#fff!important; text-decoration:none;}
.anylinkcss{
	position: absolute;
	/* left:27.2%!important; */
	top: 0;
	visibility: hidden;
	z-index: 100;
	list-style:none;
	background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bg-menu.png) no-repeat scroll 100% 100% transparent;
	padding:0 13px 17px 0;
	
}
.anylinkshadow{ display:none; }
.anylinkcss li{
	padding:0px 0 30px;
	background:#FFFFFF url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bg-grad-top.png) left top repeat-x;
	display:block;
	border-color:#CCCCCC #BBBBBB #BBBBBB #CCCCCC;
	border-style:solid;
	border-width:1px;
	background:#fff;
	width:700px;

}

.dcjq-vertical-mega-menu .menu li .sub-container {
	position: absolute; 
	overflow: hidden;
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bg-menu.png) no-repeat 100% 100%;
	padding: 0 13px 17px 0;
	left:172px!important;
}
.dcjq-vertical-mega-menu .menu li .sub-container .sub {
	background: #fff url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bg-grad-top.png) repeat-x 0 0;
	border-top: 1px solid #ccc;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ccc;
	float:left;
	padding:10px 0 30px 0px;
}
.dcjq-vertical-mega-menu .menu li a{
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/navsep.gif) bottom right no-repeat;
	color: #333;
}
.dcjq-vertical-mega-menu .menu li a:hover, .dcjq-vertical-mega-menu .menu li.mega-hover a {
	background: #E48200 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/arrow.gif) center right no-repeat;
	color: #fff; 
}
#site #container .left #nav li a:hover, .selectdanchor {
	background: #E48200 url(http://lib.store.yahoo.net/lib/yhst-8480297768913/arrow.gif) center right no-repeat;
	color: #FFF;
	text-decoration: none;
}
#site #container .left #nav li.sfhover ul li a, #site #container .left #nav li ul li a {
	background-image: none !important;
	display: block;
	padding: 5px;
	color: #797979;
	font-size: 12px;
	
}
#customer-reviews .header {
	display:none;
}
element.style {
	display:block;
}
#tabs-desc .tab-contents {
	padding:2px 3px !important;
}
.top-line {
	width:557px !important;
}
#leftarrowdiv, #rightarrowdiv {
	width: 15px;
}
#contents A {
	font: bold 12px arial;
	color: #000;
}
#container .body #paging a {
	text-decoration: none;
}
#container .body #paging a:hover {
	text-decoration:underline;
}
#container .body #paging .price-bold {
	font-size: 1.2em;
	color:#000;
	font-weight: bold;
}
#paging #contents {
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
}
#paging TD {
	padding: 2px;
}
#paging .price {
	font: normal 12px arial;
	color: #000;
}
#paging .saleprice {
	font: normal 12px arial;
	color: #000;
}
#paging .saleprice2 {
	font: bold 12px arial;
	color: #F00;
}
#paging .abstract {
	font: normal 11px arial;
	color: #555;
}
#paging .qtybox {
	font: normal 11px arial;
	width: 25px;
	text-align: right
}
#paging .qtytext {
	font: bold 12px arial;
	color: #000;
}
#pagelinks {
	font: normal 11px arial;
	color: #000;
}
#pagelinks A {

	font: normal 11px arial;
	color: #000;
}
#pagelinks .chosen {
	font: bold 11px arial;
	color: #000;
}
#itemof, #itemof2 {
	font: normal 11px arial;
	color: #000;
}
#pageof, #pageof2 {
	font: normal 11px arial;
	color: #000;
}
#modes {
	font: normal 11px arial;
	color: #000;
	text-decoration:none;
}
#modes A {




	font: normal 11px arial;
	color: #000;
	text-decoration:none;
}
#modes .chosen {
	font: bold 11px arial;
	color: #000;
	text-decoration:none;
}
#sortlinks, #sortlinks2 {
	font: normal 11px arial;
	color: #D00000;
	text-decoration:none;
}
#sortlinks A, #sortlinks2 A {
	font: normal 11px arial;
	color: #D00000;
	text-decoration:none;
}
#sortlinks .chosen, #sortlinks2 .chosen {
	font: bold 11px arial;
	color: #D00000;
	text-decoration:none;
}
#paging FORM {
	margin:0px;
}
.listheader {
	background-color: #333333;
	font: bold 11px arial;
	color: #FFFFFF;
}
.vcell {
	background-color: #FFF;
}
.vcell-on {
	background-color: #FFF;
}
.ecell {
	background-color: #FFF;
}
.ecell-on {
	background-color: #FFF;
}
.wcell {
	background-color: #FFF;
}
.wcell-on {
	background-color: #FFF;
}
.htmlbelownav {
	float: left;
}
.tab-contents {
	font:normal 13px arial !important;
}
.iteminfo {
	font:normal 11px arial !important;
	text-align: left !important;
}
#product-info-table select {
	font: normal 11px arial, helvetica, sans-serif;
}
.item {
	font: 13px arial;
	padding: 10px 5px 20px 5px;
	text-align: left !important;
}
.xqtyPricingTbl td {
	border: solid 1px #FFF;
}
table#product-info-table select {
	width: 200px;
}
#overall #site #container {
	width: 970px!important;
}
#container .body div.iteminfotable table#product-info-table {
	width: 550px;
}
#container .body div.iteminfotable table#product-info-table select {
	width: 100%;
}
.leftNavDropDown {
	padding:5px 0;
}
.leftNavDropDown select {
	width:172px;
	font:11px Arial, Helvetica, sans-serif;
}
#nav li.leftNavSeparator {
	width:163px;
	*width:163px!important;
}
* html #nav li.leftNavSeparator {
	width:172px;
}
*:first-child+html #nav li.leftNavSeparator {
	width:172px;
}
.dropDownHeader, .leftNavSeparator {
	background-color:#000;
	color:#fff;
	padding:5px;
	margin:0 3px 3px 0;
	font-weight:bold;
}
.qgia {
	text-align:left;
	clear:both;
	width:100%;
	margin-bottom:2px;
	width:580px;
	padding:10px 0;
}
.qgia-item {
	text-align:left;
	clear:both;
	padding:0px 9px 5px;
	margin-bottom:10px;
	width:562px;
}
.orderstatus-link {
	float:right;
	margin:0 8px 8px 0;
}
.orderstatus-link a {
	float:left;
	font-size: 12px;
	color:#589cfd!important;
	font-weight:bold!important;
	font-family:Arial, Helvetica, sans-serif!important;
}
.orderstatus-link strong {
	float:left;
	padding:0 7px 0 0;
}
.scSequencePause {
	position:absolute;
	width:72px;
	height:20px;
	z-index:100;
	background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/scSBPause.png) no-repeat 0 0;
}
.phone-graphic {
	float:right;
	width:400px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#cbcbcb;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	padding:11px 0;
	margin-top:-8px;
}
.phone-graphic a, .phone-graphic a:visited { color:#cbcbcb; }
.phone-graphic a:hover { color:#cbcbcb; }
#site .header .search {

	color: #FFF;
	float: right;
	font: bold 12px trebuchet ms, arial, sans-serif;
}
#site .header .search input {
	vertical-align: middle;
}
#site .header .search input.search-box {
	color: #9a9a9a;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 223px;
	padding: 0px 13px;
	border: none;
	height:28px;
	line-height:28px;
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/text-field-bg.png) top left no-repeat;
}
#footer {
	float:left;
	width:100%;
	background: url(../images/footer-bg.jpg) left top repeat;
	margin:2px 0 0 0;
}
.footer-box {
	width:970px;
	margin:0 auto;
}
.footer-top-box {
	float:left;
	width:970px;
	padding:22px 0 0 0;
}
.footerlinks {
	float:left;
	padding:3px 0 0 0px;
}
.footerlinks a {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	float:left;
}
.footerlinks span {
	font-size:12px;
	color:#8f8f8f;
	font-weight:bold;
	float:left;
	padding:0 12px;
}
.footer-social-icons {
	float:right;
	padding:0px 0px 0 0;
}
.footer-social-icons span {
	float: left;
	padding:0 7px 0 0;
}
.ccinfo {
	float:left;
	width:970px;

	padding:22px 0;
}
.copyright {
	float:left;
	color:#9a9a9a;
	font-size:11px;
	text-align:left;
}
.copyright a {
	color:#9a9a9a;
	font-size:11px;
}
.copyright span {
	float:left;
	padding:20px 0 0 0;
}
.address {
	padding:15px 0 0 0!important;
}

#yfc_mini { color:#FFF !important; width:129px !important; margin-top:-2px; height:16px;}
.smb-mc { color:#FFFFFF !important; }
.smb-mc .minicart_c1 { width:auto !important; }
.smb-mc .mini_msg, .mini_item_count, .mini_subtotal { color:#589CFD !important; font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; }
.next-area-button{ text-align:right!important;}

h1.logo{width:328px; float:left; z-index:5; margin:0px 0px 0px 0px !important;}
h1.logo a{ display: block; width:328px; height:71px; text-indent: -9999px; background: url(../images/logo.gif) no-repeat}


/*071213 New Stylesheet*/
.breadcrumbs-new{ float:left; width:950px; background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/breadcrumbs-bg.jpg) left top repeat-x; height:32px; padding:0 0 0 20px;}.breadcrumbs-new span{ float:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:32px; padding:0 3px; font-weight: normal; color:#0f5e97;}
.breadcrumbs-new span strong{color:#3c3c3e; font-weight: normal;}.breadcrumbs-new span a{color:#0f5e97; font-weight: normal; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;line-height:32px; }.breadcrumbs-new span a:hover{color:#3d8bc2; text-decoration: underline;}
.detail-area{ float:left; width:960px; background:#fff; padding:0 5px;}
#container .body div.itemimg-new {text-align: center;width:400px;}
#container .body div.iteminfo-new{ font:13px arial,sans-serif; text-align:justify; width:540px;}
#container .body div.iteminfo-new h1.new-name{ font:18px/22px arial,sans-serif; font-weight:bold; display:block; color:#000; padding:0 0 20px 0;}
#container .body #product-info-table-new{ width:527px; font:11px arial,sans-serif;}
#container .body #product-info-table-new th {font-weight: bold; padding: 5px 10px; text-align: left;width: 100px;}
#container .body #product-info-table-new th.sale {color: #E48200;}#container .body #product-info-table-new td {padding: 3px 5px; text-align: left;}
#container .body #product-info-table-new td.sale-price {color: #E48200; font-weight: bold;}
.options-area{width:290px; display:block; padding-bottom:5px; position:relative; background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bg.jpg) left top no-repeat;}
.options-area:before {
    content:'';
    right:0px;
	top:0px;
    width:23px; 
	height:18px;
    background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bullet-bg.jpg) left top no-repeat;
    position:absolute;
    pointer-events:none;
    display:block;
}
.options-area select{
	width:284px; 
	padding:0 0 0 5px; 
	font-size:12px; 
	height:18px;
	background:none;    
    border: none;
	outline:none;
    display: inline-block;
    appearance:none;
    cursor:pointer;	
}
.quantity-box{ display:block; width:290px; padding:20px 0 0 0;}
.quantity-box1{ float:left; width:130px;}
.quantity-box1 span{ float:left; width:70px; font-size:13px; color:#0072b7; font-family:Arial, Helvetica, sans-serif; line-height:18px; font-weight:bold;}
.quantity-box1 h2{ float:left; width:45px; position:relative; background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bg.jpg) left top no-repeat;}
.quantity-box1 h2:before {
    content:'';
    right:0px;
	top:0px;
    width:21px; 
	height:18px;
    background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bullet-bg.jpg) left top no-repeat;
    position:absolute;
    pointer-events:none;
    display:block;
}
.quantity-box1 h2 select{
	width:43px; 
	padding:0 0 0 5px; 
	font-size:12px; 
	height:18px;
	background:none;
    border: none;
	outline:none;
    display: inline-block;
    appearance:none;
    cursor:pointer;	
}
.quantity-box2{ float:left; width:160px;}
.quantity-box2 span{ float:left; width:80px; font-size:13px; color:#0072b7; font-family:Arial, Helvetica, sans-serif; line-height:18px; font-weight:bold;}
.quantity-box2 h2{ float:left; width:75px; position:relative; padding:3px 0 0 2px;}
.price-box{ float:left; width:100%; padding-bottom:20px;}
.price-box span{ float:left; width:100%; color:#4b4d4e; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:18px; font-weight:bold; }
.price-box h2{ float:left; width:100%; color:#0072b7; font-size:20px;font-family:Arial, Helvetica, sans-serif; line-height:24px; font-weight:bold; }
.qtyPricingContainer-new {width:290px; background-color:#EEE;}
.qtyPricingHeader-new{width:290px!important;}
.qtyPricingTbl-new{width:290px!important;}
.index-banner-bottom-ids{ display:block; width:100%; padding:15px 0 0 0;}
.ids-box {padding:0px 0 10px 0; float:left;}
.prd-box {float:left;width:255px;padding:0 10px 0 0;}.prd-box span {display:block;}
.prd-box h2 {display:block;	background:#0177bb url(http://lib.store.yahoo.net/lib/yhst-8480297768913/prd-name-bg.jpg) left top repeat-x; width:100; text-align:center; padding:0px;}
.prd-box h2 a {font-family:Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;text-decoration:none;font-size:15px;font-weight:bold;line-height:30px;}
.prd-lest{ padding:0px!important;}
.featured-prd-box{ position:relative;}
.key-prod-icon{ position:absolute; top:0px; right:0px;}
.specials .name{ float:left; width:92%; text-align: left; padding:0 0 0 12px;}
.specials .name a{ color:#323232!important; font-size:11px!important; font-weight:bold!important; text-decoration:none!important;}
.specials .name a:hover{ text-decoration:underline!important;}


.adbl-quickview-button{ width:75px;   background-color: #000;border: 1px solid #000;border-radius: 4px;bottom: 34px;color: #fff;display: block;font-size: 12px;font-weight: bold;height: 33pxleft: 5px;line-height: 35px;opacity: 0.7;position: absolute;right: 1px;text-align: center;visibility: hidden;}
.quick-view-modal-cont {display: none;}
a:hover .adbl-quickview-button{visibility:visible;}
a:hover .adbl-quickview-button.hidden{visibility:hidden;}.adbl-quickview-button:hover{opacity:1;}
.quick-view-modal-cont.error {  height: 125px;}

.popupbox { width:950px; }
.popupbox-imgbox { width:460px; display:table-cell; vertical-align:top; border-right:1px solid #CCC;  } 
.popupbox-contentbox { width:680px; display:table-cell; vertical-align:top; padding:0px 10px; }
.popupbox-prdimg-main { width:330px; float:left; text-align:center; }
.popupbox-addimgs { width:335px; float:left; text-align:center; }
.popupbox-addimgs span { float:left; width:50px; text-align:center; margin-bottom:5px; margin-right:15px; margin-top:15px; }
.price-text{ float:left; padding:7px 0 0 0;}
.popupbox-contentbox-pricebox .quantity-box{ float:left; padding: 0px 0 0 50px; width:335px;}
.popupbox-contentbox-pricebox .quantity-box1{ float:left; width:170px; padding:7px 0 0 0;}
.popupbox-contentbox-pricebox .quantity-box1 span{color: #0072B7; float: left; font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold; line-height: 18px; width: 65px;}
.popupbox-contentbox-pricebox .quantity-box1 h2{ float:left; width:45px; position:relative; background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bg.jpg) left top no-repeat; margin:0px;}
.popupbox-contentbox-pricebox .quantity-box1 h2:before {content:''; right:0px; top:0px; width:21px; height:18px; background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/select-bullet-bg.jpg) left top no-repeat; position:absolute; pointer-events:none; display:block;}
.popupbox-contentbox-pricebox .quantity-box1 h2 select{width:43px; padding:0 0 0 5px; font-size:12px; height:18px; background:none; border: none; outline:none; display: inline-block; appearance:none; cursor:pointer;}
.popupbox-contentbox-pricebox .quantity-box2{ float:left; width:160px;}
.popupbox-contentbox-heading { float:left; width:100%; padding-bottom:10px;}
.popupbox-contentbox-pricebox { float:left; width:100%; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:10px 0px; border-top:1px solid #CCC; border-bottom: 1px solid #CCC; }
.popupbox-contentbox-pricebox span { color:#0072B7; font-size:17px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.popupbox-contentbox h3 { float:left; width:100%; font:16px Arial, Helvetica, sans-serif; font-weight:bold; margin:5px 0px; }
.popupbox-contentbox p { font:11px Arial, Helvetica, sans-serif; float:left; margin:10px 0px; line-height:17px;}
.popupbox-contentbox #product-info-table-new{ width:100%; font:11px arial,sans-serif;}
.popupbox-contentbox #product-info-table-new th {font-weight: bold; padding: 5px 10px; text-align: left;width: 100px;}
.popupbox-contentbox #product-info-table-new th.sale {color: #E48200;}
.popupbox-contentbox #product-info-table-new td {padding: 3px 5px; text-align: left;}
.popupbox-contentbox #product-info-table-new td.sale-price {color: #E48200; font-weight: bold;}
.popupbox-contentbox-abstract{ float:left; margin-left:15px;}
.popupbox-contentbox-abstract ul{ float:left;}
.popupbox-contentbox-abstract ul li{  font:11px Arial, Helvetica, sans-serif;}
.view-details{ text-align:center; margin:20px 0 0 5px;}
.view-details a{ font-size:13px;}
.ystore-cross-sell-table{ width:100%;}
.ystore-cross-sell-title-row .ystore-cross-sell-title-cell .ystore-cross-sell-title{
	background: url(http://lib.store.yahoo.net/lib/yhst-8480297768913/bluebg.gif) repeat-x left top;
    color: #FFFFFF;
    font: bold 12px arial,sans-serif;
    padding: 7px;
    text-align: left;
	margin:0 0 5px 0;
}
.ystore-cross-sell-cell{ width:32%; text-align:center; 
background:url(http://lib.store.yahoo.net/lib/yhst-8480297768913/vertsep.gif) repeat-y 100% top;}
.ystore-cross-sell-cell-last{ background:none!important;}
.ystore-cross-sell-product-name a{color: #000000; font-weight: bold; text-decoration: underline;}
.ystore-cross-sell-product-name a:hover{color: #000000; font-weight: bold; text-decoration:none;}
.ystore-cross-sell-product-price{ padding:0px; margin:5px 0px;}


@font-face {
    font-family: 'HelveticaNeueLTPro75Bold';
    src: url('helveticaneueltpro-bd.eot');
    src: url('helveticaneueltpro-bd.eot') format('embedded-opentype'),
         url('helveticaneueltpro-bd.woff') format('woff'),
         url('helveticaneueltpro-bd.ttf') format('truetype'),
         url('helveticaneueltpro-bd.svg#HelveticaNeueLTPro75Bold') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTPro55Roman';
    src: url('helveticaneueltpro-roman.eot');
    src: url('helveticaneueltpro-roman.eot') format('embedded-opentype'),
         url('helveticaneueltpro-roman.woff') format('woff'),
         url('helveticaneueltpro-roman.ttf') format('truetype'),
         url('helveticaneueltpro-roman.svg#HelveticaNeueLTPro55Roman') format('svg');
}

.hdng { border-bottom:1px solid #cccccc;
padding: 10px 0 13px 27px;
font-family: Arial, Helvetica, sans-serif;
color: #000;
font-size: 13px;
font-weight: bold;
margin: 0;
background: #edeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #edeeee 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edeeee), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #edeeee 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #edeeee 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #edeeee 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #edeeee 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edeeee', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-8 */

}
.col_top { border-bottom:1px solid #dddddd;
padding: 12px 12px 10px 27px;
color: #000;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
background: #f8f8f8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8f8f8 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8f8f8 0%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */

}

.lft_nav{ width:98.7%; float:left;}
.lft_nav ul { background:#f1f1f1;
list-style: none;
}
.lft_nav ul li {
padding: 2px 0 2px 26px;

font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
color: #6f6f6f;
line-height: 18px;

}

.lft_nav ul li a {
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
color: #000;
line-height: 18px;
}
.lft_nav ul li a span{ color:#989aa5}
.inner_content{ width:748px; margin:0 auto;}
p.msg{ font-size:13px; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:20px;}
p.msg small{ font-size:11px;}

.row{ border-bottom:1px solid #e5e5e5; width:100%; float:left; display:table}
.row:last-child{ border:none;}
.box{ width:170px; border-right:1px solid #e5e5e5; padding:17px 0 5px 15px;display: table-cell;}
.box:last-child{ border:none;}
.box img{ text-align:center; display:block; vertical-align:middle;}
.box a{ color:#006cb1; font-size:14px; font-weight:bold; line-height:20px; text-align:left; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; text-decoration:none; display:block; min-height:40px;}
.box a:hover{ text-decoration:underline;}
.box p{ color:#000; font-size:13px; text-align:left; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.box p strong{ color:#464749; font-size:14px; line-height:20px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold}

.img_box{ min-height:155px;}


.search_nav{ width:100%; float:left; margin:0 0 50px 0}
.item_page{ float:left;}
.item_page span{ font-size:13px; color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.sort_by{ float:left; margin-left:40px;}
.sort_by span{ font-size:13px; color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.grid_list{ float:left; margin-left:40px; margin-right:145px;}

.paging{ border:1px solid #dddddd; float:left;}
.paging ul{ list-style:none}
.paging ul li{ float:left; border-right:1px solid #dddddd; padding:5px 10px;

background: #f8f8f8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f8f8f8 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8f8f8 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8f8f8 0%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */}
.paging ul li a{ font-size:13px; color:#000; font-family:Arial, Helvetica, sans-serif; height:26px; width:26px; text-align:center; font-weight:bold;}
.paging ul li a:hover{ text-decoration:none; color:#a59999;}

.paging ul li:hover{background: #e0e0e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #edeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#edeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#edeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e0e0 0%,#edeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e0e0 0%,#edeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e0e0 0%,#edeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#edeeee',GradientType=0 ); /* IE6-8 */
}

.row_list{border-bottom:1px solid #e5e5e5; width:100%; float:left;margin: 0 0 15px 0;}
.row_list:last-child{ border:none}
.row_list_lft{ width:130px; float:left; padding:0 0 25px 0}
.row_list_ryt{ width:585px; float:left; margin:0 0 0 25px;}
.row_list_ryt .top{ width:100%; float:left;}
.row_list_ryt .top a{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#006cb1; font-size:16px; line-height:22px; text-align:left; text-decoration:none; display:block;}
.row_list_ryt .top a:hover{ text-decoration:underline;}
.row_list_ryt .btm{ width:100%; float:left; margin:10px 0 0 0;padding: 0 0 10px 0;}
.row_list_ryt .btm_lft{ width:270px; float:left;padding: 0 0 10px 0;}
.row_list_ryt .btm_ryt{ width:275px; float:left; padding:0 0 10px 35px;border-left:1px solid #e5e5e5;}
.row_list_ryt p{color:#000; font-size:14px; text-align:left; line-height:18px; font-family:Arial, Helvetica, sans-serif;}
.row_list_ryt p strong{color:#464749; font-size:16px; line-height:20px; text-align:left;font-family:Arial, Helvetica, sans-serif; text-align:left; font-weight:bold;}
.row_list_ryt p span{color:#494949; font-size:12px; line-height:20px; text-align:left;font-family: Arial, Helvetica, sans-serif; text-align:left; display:block; font-weight:bold;}
.row_list_ryt small{color:#646464; font-size:11px; text-align:left; line-height:18px; font-family: Arial, Helvetica, sans-serif; display:block; text-align:left; font-weight:300;}